# This is a generated file; do not edit or check into version control.
desktop_drop=/home/kali/.pub-cache/hosted/pub.dev/desktop_drop-0.4.4/
desktop_multi_window=/home/kali/.pub-cache/git/rustdesk_desktop_multi_window-b47e8385e5a75d38319ad706a64b0ead3108b093/
device_info_plus=/home/kali/.pub-cache/hosted/pub.dev/device_info_plus-9.1.2/
external_path=/home/kali/.pub-cache/hosted/pub.dev/external_path-1.0.3/
file_picker=/home/kali/.pub-cache/hosted/pub.dev/file_picker-5.5.0/
file_selector_linux=/home/kali/.pub-cache/hosted/pub.dev/file_selector_linux-0.9.3+2/
file_selector_macos=/home/kali/.pub-cache/hosted/pub.dev/file_selector_macos-0.9.4+2/
file_selector_windows=/home/kali/.pub-cache/hosted/pub.dev/file_selector_windows-0.9.3+4/
flutter_custom_cursor=/home/kali/.pub-cache/hosted/pub.dev/flutter_custom_cursor-0.0.4/
flutter_gpu_texture_renderer=/home/kali/.pub-cache/git/flutter_gpu_texture_renderer-08a471bb8ceccdd50483c81cdfa8b81b07b14b87/
flutter_keyboard_visibility=/home/kali/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility-5.4.1/
flutter_keyboard_visibility_linux=/home/kali/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility_linux-1.0.0/
flutter_keyboard_visibility_macos=/home/kali/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility_macos-1.0.0/
flutter_keyboard_visibility_web=/home/kali/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility_web-2.0.0/
flutter_keyboard_visibility_windows=/home/kali/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility_windows-1.0.0/
flutter_plugin_android_lifecycle=/home/kali/.pub-cache/hosted/pub.dev/flutter_plugin_android_lifecycle-2.0.17/
image_picker=/home/kali/.pub-cache/hosted/pub.dev/image_picker-1.1.2/
image_picker_android=/home/kali/.pub-cache/hosted/pub.dev/image_picker_android-0.8.12+21/
image_picker_for_web=/home/kali/.pub-cache/hosted/pub.dev/image_picker_for_web-3.0.6/
image_picker_ios=/home/kali/.pub-cache/hosted/pub.dev/image_picker_ios-0.8.12+2/
image_picker_linux=/home/kali/.pub-cache/hosted/pub.dev/image_picker_linux-0.2.1+2/
image_picker_macos=/home/kali/.pub-cache/hosted/pub.dev/image_picker_macos-0.2.1+2/
image_picker_windows=/home/kali/.pub-cache/hosted/pub.dev/image_picker_windows-0.2.1+1/
package_info_plus=/home/kali/.pub-cache/hosted/pub.dev/package_info_plus-4.2.0/
path_provider=/home/kali/.pub-cache/hosted/pub.dev/path_provider-2.1.5/
path_provider_android=/home/kali/.pub-cache/hosted/pub.dev/path_provider_android-2.2.15/
path_provider_foundation=/home/kali/.pub-cache/hosted/pub.dev/path_provider_foundation-2.4.1/
path_provider_linux=/home/kali/.pub-cache/hosted/pub.dev/path_provider_linux-2.2.1/
path_provider_windows=/home/kali/.pub-cache/hosted/pub.dev/path_provider_windows-2.3.0/
qr_code_scanner=/home/kali/.pub-cache/hosted/pub.dev/qr_code_scanner-1.0.1/
screen_retriever=/home/kali/.pub-cache/hosted/pub.dev/screen_retriever-0.1.9/
sqflite=/home/kali/.pub-cache/hosted/pub.dev/sqflite-2.2.0/
texture_rgba_renderer=/home/kali/.pub-cache/git/flutter_texture_rgba_renderer-42797e0f03141dc2b585f76c64a13974508058b4/
uni_links=/home/kali/.pub-cache/git/uni_links-f416118d843a7e9ed117c7bb7bdc2deda5a9e86f/uni_links/
uni_links_desktop=/home/kali/.pub-cache/hosted/pub.dev/uni_links_desktop-0.1.7/
uni_links_web=/home/kali/.pub-cache/hosted/pub.dev/uni_links_web-0.1.0/
url_launcher=/home/kali/.pub-cache/hosted/pub.dev/url_launcher-6.3.1/
url_launcher_android=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_android-6.3.14/
url_launcher_ios=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_ios-6.3.3/
url_launcher_linux=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_linux-3.2.1/
url_launcher_macos=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_macos-3.2.2/
url_launcher_web=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_web-2.3.3/
url_launcher_windows=/home/kali/.pub-cache/hosted/pub.dev/url_launcher_windows-3.1.4/
video_player=/home/kali/.pub-cache/hosted/pub.dev/video_player-2.9.5/
video_player_android=/home/kali/.pub-cache/hosted/pub.dev/video_player_android-2.7.16/
video_player_avfoundation=/home/kali/.pub-cache/hosted/pub.dev/video_player_avfoundation-2.7.1/
video_player_web=/home/kali/.pub-cache/hosted/pub.dev/video_player_web-2.3.5/
wakelock_plus=/home/kali/.pub-cache/hosted/pub.dev/wakelock_plus-1.2.1/
window_manager=/home/kali/.pub-cache/git/window_manager-85789bfe6e4cfaf4ecc00c52857467fdb7f26879/
window_size=/home/kali/.pub-cache/git/flutter-desktop-embedding-eb3964990cf19629c89ff8cb4a37640c7b3d5601/plugins/window_size/
